/* @override http://ecom-co38.qintra.com:60080/internethelp/internet_help.css */



/*TABLE STYLES*/

.smHeader {
			width: 100%;
		}
		
		.smHeader th {
			text-align: left;
			height:36px;
			font-weight: bold;
			font-size: 14px;
			width: 247px;
			padding: 0px;
			color:#333333;
			margin-left:30px;
			background-repeat:no-repeat;
	
		}
		
		.smHeader td {
			padding: 0px 0px;
			vertical-align: top;
			font-size: 11px;
			text-align:left;
			width: 247px;
			margin-left:0px;
			margin-top:20px;
			}
	
.topQuestions {
			width: 544px;
		}
		
		.topQuestions th {
			text-align: left;
			height:36px;
			font-weight: bold;
			font-size: 14px;
			width: 544px;
			padding: 0px;
			margin-left:30px;
			background-repeat:no-repeat;
			background-image:url(images/BG_greyHeaderLarge.gif);
			}
		
		.topQuestions td {
			vertical-align: top;
			font-size: 11px;
			text-align:left;
			width: 544px;
			height: 207px;
			padding-top:20px;
			background-image:url(http://qwest.centurylink.com/internethelp/images/topQuestionsBG.jpg);
			background-repeat:no-repeat;

		}
		
TD.ebiz-table-header-column2 {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 10px; 
	max-height: 100px

}

TD.ebiz-table-header-column2 TABLE {

          FLOAT: right
		  }
		  
.hdrOrangeLarge {
			width: 544px;
		}
		
	.hdrOrangeLarge th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(http://qwest.centurylink.com/internethelp/images/BG_orangeHeaderLarge.jpg);
		}
		
	.hdrOrangeLarge td {
		vertical-align: top;
		font-size: 11px;
		/*text-align:left;*/
		width: 544px;
		padding-top:0px;
		/*background-image:url(http://qwest.centurylink.com/internethelp/images/BG_grayBorderLarge.gif);
		background-repeat:no-repeat;*/
}

.topQuestions {
			width: 544px;
		}
		
		.topQuestions th {
			text-align: left;
			height:36px;
			font-weight: bold;
			font-size: 14px;
			width: 544px;
			padding: 0px;
			color:#333333;
			margin-left:30px;
			background-repeat:no-repeat;
			background-image:url(http://qwest.centurylink.com/internethelp/images/BG_yellowHeaderLarge2.gif);
			}
		
		.topQuestions td {
			vertical-align: top;
			font-size: 11px;
			text-align:left;
			width: 544px;
			height: 207px;
			padding-top:20px;
			background-image:url(http://qwest.centurylink.com/internethelp/images/topQuestionsBG.jpg);
			background-repeat:no-repeat;

		}
		

		
TD.ebiz-table-header-column2 {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 10px; 
	max-height: 100px

}

TD.ebiz-table-header-column2 TABLE {

          FLOAT: right
		  }
		  
.hdrOrangeLarge {
			width: 544px;
		}
		
	.hdrOrangeLarge th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(http://qwest.centurylink.com/internethelp/images/BG_orangeHeaderLarge.jpg);
		}
		
	.hdrOrangeLarge td {
		vertical-align: top;
		font-size: 11px;
		/*text-align:left;*/
		width: 544px;
		padding-top:0px;
		/*background-image:url(http://qwest.centurylink.com/internethelp/images/BG_grayBorderLarge.gif);
		background-repeat:no-repeat;*/
}

.topQuestionsModems {
			width: 544px;
		}
		
	.topQuestionsModems th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(http://qwest.centurylink.com/internethelp/images/BG_yellowHeaderLarge2.gif);
		}
	
	.topQuestionsModems td {
		vertical-align: top;
		font-size: 11px;
		text-align:left;
		width: 544px;
		height: 207px;
		padding-top:20px;
		/*background-image:url(http://qwest.centurylink.com/internethelp/modems/images/topQuestions_modemsBG.jpg);*/
		background-repeat:no-repeat;

	}
	
.hdr_orange {
			width: 544px;
		}
		
	.hdr_orange th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(http://qwest.centurylink.com/internethelp/images/BG_orangeHeaderLarge.jpg);
		}
		
	.hdr_orange td {
		vertical-align: top;
		font-size: 11px;
		/*text-align:left;*/
		width: 544px;
		padding-top:0px;
		/*background-image:url(http://qwest.centurylink.com/internethelp/images/BG_grayBorderLarge.gif);
		background-repeat:no-repeat;*/
}

.hdr_yellow {
			width: 544px;
		}
		
	.hdr_yellow th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(http://qwest.centurylink.com/internethelp/images/BG_yellowHeaderLarge2.gif);
		}
		
	.hdr_yellow td {
		vertical-align: top;
		font-size: 11px;
		/*text-align:left;*/
		width: 544px;
		padding-top:0px;
		/*background-image:url(http://qwest.centurylink.com/internethelp/images/BG_Qwest.gif);
		background-repeat:no-repeat;*/
}

.hdr_grey {
			width: 544px;
		}
		
	.hdr_grey th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(images/BG_greyHeaderLarge.gif);
		}
		
	.hdr_grey td {
		vertical-align: top;
		font-size: 12px;
		/*text-align:left;*/
		width: 544px;
		padding-top:0px;
		/*background-image:url(images/BG_greyHeaderLarge.gif);
		background-repeat:no-repeat;*/
}
	
.modemDetailBox {
			width: 544px;
		}
		
	.modemDetailBox th {
		text-align: left;
		height:36px;
		font-weight: bold;
		font-size: 14px;
		width: 544px;
		padding: 0px;
		color:#333333;
		margin-left:30px;
		background-repeat:no-repeat;
		background-image:url(http://qwest.centurylink.com/internethelp/images/BG_yellowHeaderLarge2.gif);
		}
	
	.modemDetailBox td {
		vertical-align: top;
		font-size: 11px;
		text-align:left;
		width: 544px;
		padding-top:0px;

	}
	
.nestedTable1 {
			width: 100%;
		}
		
	.nestedTable1 td {
		vertical-align: top;
		font-size: 11px;
		text-align:left;
		padding-top:0px;
		margin-right:10px;
		}
		
/*PARAGRAPH AND TEXT FONT STYLES*/
		
p.largeBoldFont {
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight:bold;
	font-size: 14px;
	}

p.normalFont{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
	font-size: 12px;
	}
	
.modemImage {
	width: 94px;
	float:left;
	margin-left:5px;
	margin-right:3px;
}

.modemText {
	width: 160px;
	float:left;
	margin-left:5px;
	margin-right:0px;

}

.modemSetUpLeft {
	width: 174px;
	height:180px;
	float:left;
	margin-left:7px;
	margin-right:20px;
	margin-top:18px;
	background-image:url(modems/images/BG_blueGradSM.gif);
	background-repeat:no-repeat;
	padding-top:4px;
}

.floatRight {
	float:right;
	margin-right:10px;
	margin-top:5px;
	margin-left:-15px;
}

.floatRightHelpBTN {
	float:right;
	margin-right:10px;
	margin-left:-15px;
	margin-top:175px;
}

.floatRightHelpBTNHome {
	float:right;
	margin-right:10px;
	margin-left:-15px;
	margin-top:137px;
}

.floatRightMoreHelpSM {
	float:right;
	margin-right:4px;
	margin-bottom:-15px;
	margin-top:-10px;
}

a.orange:link{
	font-size:11px;
	color:#D66416;
	font-weight:bold;
	text-decoration:underline;
	}

	a.orange:visited{
		font-size:11px;
		color:#D66416;
		font-weight:bold;
		text-decoration:underline;
		}
	
		a.orange:hover{
		font-size:11px;
		color:#D66416;
		font-weight:bold;
		text-decoration:none;
		}

/*LIST BULLET STYLES*/
	
ul.questions li {
	margin-top: 5px;
	text-decoration: none;
	line-height: 1.3em;
	margin-left: -15px;
	margin-right: 10px;
	font-size:10pt;
}

ul.whatNew li {
	margin-top: 15px;
	text-decoration: none;
	line-height: 1.1em;
	margin-left: -15px;
	margin-right: 10px;
	font-size:10pt;
	padding-bottom:8px;
}

ul.questionsSM li {
	margin-top: 6px;
	text-decoration: none;
	line-height: 1.1em;
	margin-left: -23px;
	margin-right: 0px;
	font-size:8pt;
}

ul.questionsSM2 li {
	margin-top: 6px;
	text-decoration: none;
	line-height: 1.1em;
	font-size:8pt;
	list-style-position:inside;
	
}

ul.questionsR li {
	margin-top: 6px;
	text-decoration: none;
	line-height: 1.3em;
	font-size:10pt;
	list-style-position:outside;
}




/*THE BELOW ARE "OLD" AND ARE FROM PREVIOUS DESIGN.  I DIDN'T DELETE THEM IN CASE THEY ARE BEING UTILIZED ELSEWHERE.  MORE INVESTIGATION NEEDED BEFORE REMOVAL.*/

		
		.grayBox .ebiz-plain-list li {
			margin-bottom: 8px;
			line-height: 1.4em;
		}
		
		.grayBox .ebiz-plain-list {
			padding-bottom: 2px;
		}


#tophelp {
	width: 502px;
	margin-left: 10px;
}


		
			
		.goldBox, .brickBox, .greenBox, .grayBox {
			border: solid #dcdcdc 1px;
			margin-bottom: 18px;
			background-position: bottom left;
			background-repeat: repeat-x;
		}
		
		.brickBox .container, .greenBox .container, .grayBox .container {
			padding: 0px 18px 18px;
		}
		
		.goldBox .container {
			padding: 0px 7px 7px;
		}
		
		.brickBox { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/brick_box_gradient.gif); }
		.greenBox { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/green_box_gradient.gif); }
		.grayBox { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/gray_box_gradient.gif); }
		
		.goldBox h4, .brickBox h4, .greenBox h4, .grayBox h4 {
			margin: 0px 0px 7px;
			background-position: top left;
			background-repeat: repeat-x;
			height: 14px;
			padding: 10px 18px 11px;
			color: white;
			font-size: 14px;
		}
		
		.goldBox h4 { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/gold_box_header.gif); }
		.brickBox h4 { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/brick_box_header.gif); }
		.greenBox h4 { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/green_box_header.gif); }
		.grayBox h4 { background-image: url(http://qwest.centurylink.com/global/dots/images/styled/gray_box_header.gif); }
		
		.grayBox {
			margin-bottom: 0px;
		}
		

h1.faq {
	color: #083F7F;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	background: url(http://qwest.centurylink.com/internethelp/images/faq_header_background.gif) no-repeat;
	width: 504px;
	height: 32px;
	padding-top: 9px;
	padding-left: 10px;
}



#topbar {
	margin: 0px;
	padding: 0px;
}

.answers_hm {
	width: 478px;
	height: auto;
	background: #fff url(http://qwest.centurylink.com/internethelp/images/faq_background_hm.gif) no-repeat 0 0;
	padding: 0px 10px 10px 0;
	margin-top: 15px;
	margin-left: -14px;
	z-index: 99;
	position: relative;
}

.answers_701 {
	width: 478px;
	height: auto;
	background: #fff url(http://qwest.centurylink.com/internethelp/images/faq_background_701.gif) no-repeat 0 0;
	padding: 0px 10px 10px 0;
	margin-top: 15px;
	margin-left: -14px;
	z-index: 99;
	position: relative;

}
.answers_m1000 {
	width: 478px;
	/*	height: auto;*/
	background: #fff url(http://qwest.centurylink.com/internethelp/images/faq_background_m1000.gif) no-repeat 0 0;
	padding: 0px 10px 10px 0;
	margin-top: 15px;
	margin-left: -14px;
	z-index: 99;
	position: relative;

}

.answers_2wire2701 {
	width: 478px;
	/*	height: auto;*/
	background: #fff url(http://qwest.centurylink.com/internethelp/images/16303_faq_background_2wire2701.gif) no-repeat 0 0;
	padding: 0px 10px 10px 0;
	margin-top: 15px;
	margin-left: -14px;
	z-index: 99;
	position: relative;

}
.answers_701_wg {
	width: 478px;
	height: auto;
	background: #fff url(http://qwest.centurylink.com/internethelp/images/faq_background_701_wg.gif) no-repeat 0 0;
	padding: 0px 10px 10px 0;
	margin-top: 15px;
	margin-left: -14px;
	z-index: 99;
	position: relative;

}

.answers_3347 {
	width: 478px;
	height: auto;
	background: #fff url(http://qwest.centurylink.com/internethelp/modems/motorola-3347/images/faq_background_3347.gif) no-repeat 0 0;
	padding: 0px 10px 10px 0;
	margin-top: 15px;
	margin-left: -14px;
	z-index: 99;
	position: relative;

}

.right_answer {
	width: 335px;
	margin-top: 0px;
	margin-left: 160px;
	background: url(http://qwest.centurylink.com/internethelp/images/answer_box_gradient.gif) repeat-x top left;
	position: relative;
	background-color: #FFF9E8;
	padding-top: 0px;
	padding-left: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}

.right_answer p {
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 10px;
}

.right_answer li {
	padding-left: 0px;
	padding-right: 15px;
	padding-bottom: 100px;
}

.contentcenter {
	margin-left:21%;
	margin-right:21%;
	
/* Needed for formatting Modem FAQ pages - accordion  */

.style5{
	font-size: 12px;
	font-weight: bold;
}

.technology{ 
cursor: hand;
cursor: pointer;
font: ;
text-decoration: ;
margin: 10px 0;
color: black;
}

.thelanguage{ 

font: ;
text-decoration: ;
margin: 10px 0;
color: #2750A0;
padding-left: 18px;
}


.openlanguage{ 
color: black;
}

.closedlanguage{ 
color: black;
}

.togglehtml li{
margin-bottom: 8px;
}

.myheader{
cursor: hand;
cursor: pointer;
}

.mycontent{
padding-top: 2px;
padding-bottom: 9px;
padding-left: 9px;
color: grey;
}

.style6{
width: 97%;
}